# Generated by Django 4.2.13 on 2024-08-01 10:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0117_satellite_sat_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='observation',
            name='sat_id',
            field=models.CharField(default='', max_length=24),
            preserve_default=False,
        ),
    ]
